
/*{border: solid red 1px;}*/

body{
    background-color: #fafafa;
    margin: 0;
    padding: 0;
    cursor: default;
}

/*///////////////////////////////////////////////////// NAV BAR /////////////////////////////////////////////////////*/

nav{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: rgba(0,0,0,0.25);
    z-index: 100;
}

#nav{
    display: inline-flex;
    width: 600px;
    justify-content: space-around;
}

nav img{
    width: 100px;
    padding: 20px;
    vertical-align: middle;
}

#nav a{
    font-family: korolev-rounded, sans-serif;
    text-decoration: none;
    color: white;
    padding: 5px;
    margin-top: 35px;
}

nav button{
    position: absolute;
    background-color: #56654d;
    border-radius: 10px;
    text-decoration: none;
    color: white;
    border: none;
    padding: 12px 20px;
    font-family: korolev-rounded, sans-serif;
    font-size: 18px;
    top: 25px;
    right: 50px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
    cursor: pointer;
}

/* ANIMATION */
#nav a:hover {
    border: #f2e3ce 2px solid;
    border-radius: 10px;
    color: #f2e3ce;
    font-weight: bold;
    transform: scale(1.2);
    transition: 0.25s ease-out;
}

/* ANIMATION */
nav img:hover {
    transform: scale(1.25);
    transition: 0.75s ease-out;
}

nav button:hover{
    transform: scale(1.15);
    transition: 1s ease-out;
}


@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 360px) {
   
nav button{
    padding: 10px 15px;
    font-size: 16px;
    top: 20%;
    right: 8%;}

nav{
    height: 130px;}

#nav{
    display: inline-flex;
    width: 360px;
    justify-content: space-around;
    font-size: 12px;}

#nav a{
    margin-top: -10px;}
}


@media screen and (max-width: 440px) { 
   
    nav button{
        padding: 10px 15px;
        font-size: 16px;
        top: 20%;
        right: 8%;}
    
    nav{
        height: 130px;}
    
    #nav{
        display: inline-flex;
        width: 100vw;
        justify-content: space-around;
        font-size: 16px;}
    
    #nav a{
        margin-top: -10px;}
    }

/*///////////////////////////////////////////////////// HERO /////////////////////////////////////////////////////*/

#catchphrase{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: boucherie-cursive, sans-serif;
    font-weight: bold;
    color: #fafafa;
    font-size: 70px;
    text-align: center;
    line-height: 1;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
} 

h1:hover:after{
    content: " !";
    font-size: 55px;
}

#hero button{
    position: absolute;
    top: 600px;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: #56654d;
    border-radius: 10px;
    text-decoration: none;
    color: white;
    border: none;
    padding: 12px 20px;
    font-family: korolev-rounded, sans-serif;
    font-size: 24px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

/* ANIMATION */
#hero button:hover{
    cursor: pointer;
    font-weight: bold;
}

#hero button:hover:after{
    content: "!";
}

#hero img{
    width: 100%;
    height: 100%;
}


@media screen and (max-width: 1024px) {

#catchphrase{
    font-size: 58px;
    top: 30%;
    width: 60%;
    padding-top: 60px;}

#hero button{
    top: 450px;}   
}

@media screen and (max-width: 360px) {

#hero img{
    width: 100%;
    height: 700px;
    object-fit: cover;}
   
#catchphrase{
    font-size: 58px;
    top: 42%;}

#hero button{
    top: 480px;}
}

@media screen and (max-width: 440px) {

    #hero img{
        width: 100%;
        height: 700px;
        object-fit: cover;}
       
    #catchphrase{
        font-size: 58px;
        top: 35%;}
    
    #hero button{
        top: 480px;}
    }
    


/*///////////////////////////////////////////////////// SERVICES /////////////////////////////////////////////////////*/

#services{
    width: 100%;
    height: 650px;
    margin-top: -50px;
    background-color: #f2e3ce;
}

h2{
    font-family: bely-display, sans-serif;
    color: #56654d;
    font-size: 30px;
    text-align: center;
    padding-top: 110px;
    padding-bottom: 40px;
}

h2:hover:after{
    content: "!";
}

#services img{
    width: 120px;
}

.box{
    display: block;
    text-align: center;
    width: 20%;
    padding: 20px 50px;

}

.box:hover img{
    transform: scale(1.1);
    transition: 1s ease-out;
    cursor: pointer;
}

.box1:hover img{
    transform: scale(1.1);
    transition: 1s ease-out;
    cursor: pointer;
}

#services span{
    font-family: korolev-rounded, sans-serif;
    color: #56654d;
    font-weight: bold;
    font-size: 22px;
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

#services p{
    font-family: korolev-rounded, sans-serif;
    font-weight: 300;
    font-style: normal;
}

#servcontainer{
    display: flex;
    justify-content: center;
}


@media screen and (max-width: 1024px) {

#services{
    height: 600px;}

}

@media screen and (max-width: 360px) {

#services{
    height: 1350px;
    margin-top: -30px;
    width: 360px;}

h2{
    font-size: 28px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    padding-top: 140px;}

#servcontainer{
    display: inline;}

.box{
    width: 250px;}

.box p{
    width: 200px;
    margin: 0 auto;}

.box img{
    padding-top: 40px;}
}

@media screen and (max-width: 440px) {

    #services{
        height: 1350px;
        margin-top: -30px;
        width: 100%;}
    
    h2{
        font-size: 28px;
        width: 80%;
        margin: 0 auto;
        text-align: center;
        padding-top: 140px;}
    
    #servcontainer{
        display: inline;}
    
    .box{
        width: 80vw;}
    
    .box p{
        width: 200px;
        margin: 0 auto;
        padding-top: 20px;}
    
    .box img{
        padding-top: 40px;}
    }
    

/*///////////////////////////////////////////////////// ABOUT /////////////////////////////////////////////////////*/

#about{
    width: 100%;
    height: 950px;
    background-color: #fafafa;
}


h3{
    font-family: bely-display, sans-serif;
    color: #56654d;
    font-size: 30px;
    text-align: center;
    padding-top: 110px;
    padding-bottom: 30px;
}

h3:hover:after{
    content: "!";
}

#aboutsec{
    position: relative;
    width: 95%;
    height: 600px;
}

#aboutsec img {
    position: absolute;
}

#lilypads {
    top: 3%;
    left: 60%;
    z-index: 1;
    width: 300px;
}

#lilypads2 {
    top: 60%;
    left: 25%;
    z-index: 3;
    width: 300px;
}


#salon {
    top: 5%;
    left: 5%;
    z-index: 2;
    width: 400px;
}

#productsimg {
    top: 20%;
    left: 78%;
    z-index: 3;
    width: 300px;
}

#aboutp1 {
    position: absolute;
    top: 10%;
    left: 20%;
    width: 600px;
    height: 150px;
    background-color: #ccab93;
    z-index: 4;
    padding: 15px;
    font-family: korolev-rounded, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 17px;
    text-align: center;
}

#aboutp2 {
    position: absolute;
    top: 50%;
    left: 410px;
    width: 600px;
    height: 40px;
    background-color: #f2e3ce;
    z-index: 5;
    padding: 15px;
    font-family: korolev-rounded, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 17px;
    text-align: center;
}

#aboutflex p{
    background-color: #56654d;
    font-family: korolev-rounded, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    color: white;
    align-items: center; 
    justify-content: center;
    display: flex;
}

#aboutflex{
    display: flex;
    width: 1000px;
    top: 70%;
    left: 220px;
    z-index: 5;
    justify-content: space-around;
    position: absolute;
}


@media screen and (max-width: 1024px) {

#lilypads {
    top: 3%;
    left: 69%;}

#lilypads2 {
    top: 60%;
    left: 20%;}

#salon {
    top: 5%;
    left: 5%;
    z-index: 2;
    width: 370px;}

#productsimg {
    top: 35%;
    left: 58%;}
    
#aboutp1 {
    position: absolute;
    top: 12%;
    left: 10%;}

#aboutp2 {
    position: absolute;
    top: 55%;
    left: 15%;
    width: 750px;
    height: 22px;}

#aboutflex {
    top: 70%;
    left: 5%;
    width: 950px;}    
}

@media screen and (max-width: 360px) {

h3{
    font-size: 28px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    padding-top: 140px;
    padding-bottom: 50px;}

#about{
    height: 1650px;}

#aboutsec{
    height: 1500px;}
    
#lilypads {
    top: 0;
    left: 44%;
    width: 200px;
    z-index: 5;}

#lilypads2 {
    top: 65%;
    left: 9%;
    width: 300px;
    z-index: 5;}

#salon {
    top: 3%;
    left: 4%;
    z-index: 2;
    width: 320px;}

#productsimg {
    top: 40%;
    left: 6%;
    width: 320px;}
    
#aboutp1 {
    position: absolute;
    top: 18%;
    left: 12%;
    width: 250px;
    height: 350px;}

#aboutp2 {
    position: absolute;
    top: 48%;
    left: 12%;
    width: 250px;
    height: 64px;}

#aboutflex {
    top: 55%;
    left: 9%;
    width: 300px;
    height: 300px;
    flex-wrap: wrap;}    
}

@media screen and (max-width: 440px) {

    h3{
        font-size: 28px;
        width: 80%;
        margin: 0 auto;
        text-align: center;
        padding-top: 140px;
        padding-bottom: 50px;}
    
    #about{
        height: 1650px;}
    
    #aboutsec{
        height: 1500px;}
        
    #lilypads {
        top: 0;
        left: 44%;
        width: 230px;
        z-index: 5;}
    
    #lilypads2 {
        top: 65%;
        left: 9%;
        width: 350px;
        z-index: 5;}
    
    #salon {
        top: 3%;
        left: 4%;
        z-index: 2;
        width: 350px;}
    
    #productsimg {
        top: 38%;
        left: 6%;
        width: 380px;}
        
    #aboutp1 {
        position: absolute;
        top: 18%;
        left: 18%;
        width: 280px;
        height: 310px;}
    
    #aboutp2 {
        position: absolute;
        top: 48%;
        left: 18%;
        width: 250px;
        height: 64px;}
    
    #aboutflex {
        top: 55%;
        left: 18%;
        width: 300px;
        height: 300px;
        flex-wrap: wrap;}    
    }
    

/*///////////////////////////////////////////////////// TEAM /////////////////////////////////////////////////////*/

#team{
    width: 100%;
    height: 1000px;
    background-color: #ccab93;
    margin-top: -40px;
}


h4{
    font-family: bely-display, sans-serif;
    color: #56654d;
    font-size: 30px;
    text-align: center;
    padding-top: 110px;
}

h4:hover:after{
    content: "!";
}

#teamsec{
    position: relative;
    width: 95%;
    height: 600px;
}

#teamsec img {
    position: absolute;
    width: 350px;
}

#andrea {
    top: 5%;
    left: 12%;
    box-shadow: -20px 20px #9f7f68;
}

#elisabeta {
    top: 60%;
    left: 65%;
    box-shadow: 20px 20px #9f7f68;
}

#andreat{
    position: absolute;
    top: 12%;
    left: 34%;
    font-family: bely-display, sans-serif;
    color: #f2e3ce;
    font-size: 25px;
    padding: 10px;
    background-color: #9f7f6844;
    border: #f2e3ce 2px solid;
    border-radius: 5px;
}

#andreat:hover:after{
    content: "!";
}

#elisabetat{
    position: absolute;
    top: 100%;
    left: 49%;
    font-family: bely-display, sans-serif;
    color: #f2e3ce;
    font-size: 25px;
    padding: 10px;
    background-color: #9f7f6844;
    border: #f2e3ce 2px solid;
    border-radius: 5px;
}

#elisabetat:hover:after{
    content: "!";
}

#andreap {
    position: absolute;
    top: 24%;
    left: 38%;
    width: 600px;
    height: 100px;
    z-index: 4;
    padding: 15px;
    font-family: korolev-rounded, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 17px;
}

#elisabetap {
    position: absolute;
    top: 80%;
    left: 18.5%;
    width: 600px;
    height: 100px;
    z-index: 5;
    padding: 15px;
    font-family: korolev-rounded, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 17px;
    text-align: right;
}


@media screen and (max-width: 1024px) {

h4{
    padding-top: 110px;
}    

#teamsec img{
    width: 300px;}

#andrea{
    left: 7%;}

#andreap{
    width: 570px;}

#elisabetap{
    top: 65%;
    left: 6%;
    width: 540px;}

#elisabetat{
    top: 85%;
    left: 43%;}
}

@media screen and (max-width: 360px) {

h4{
    font-size: 28px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding-top: 140px;}

#team{
    height: 1400px;}

#teamsec{
    height: 850px;}

#teamsec img{
    width: 250px;}

#andrea{
    left: 12%;}

#andreat{
    top: 26%;
    left: 40%;}    

#andreap{
    top: 38%;
    left: 8%;
    width: 270px;
    text-align: center;}

#elisabeta{
    top: 64%;
    left: 20%;}    

#elisabetap{
    top: 99%;
    left: 8%;
    width: 270px;
    text-align: center;}

#elisabetat{
    top: 88%;
    left: 8%;
    width: 120px;}
}

@media screen and (max-width: 440px) {

    h4{
        font-size: 28px;
        width: 70%;
        margin: 0 auto;
        text-align: center;
        padding-top: 140px;}
    
    #team{
        height: 1400px;}
    
    #teamsec{
        height: 850px;}
    
    #teamsec img{
        width: 250px;}
    
    #andrea{
        left: 15%;}
    
    #andreat{
        top: 26%;
        left: 40%;
        width: 190px;}    
    
    #andreap{
        top: 38%;
        left: 15%;
        width: 270px;
        text-align: center;}
    
    #elisabeta{
        top: 64%;
        left: 25%;}    
    
    #elisabetap{
        top: 99%;
        left: 15%;
        width: 270px;
        text-align: center;}
    
    #elisabetat{
        top: 88%;
        left: 12%;
        width: 120px;}
    }
    

/*///////////////////////////////////////////////////// PRODUCTS /////////////////////////////////////////////////////*/

#products{
    width: 100%;
    height: 750px;
    background-color: #fafafa;
    margin-top: -50px;
}


h5{
    font-family: bely-display, sans-serif;
    color: #56654d;
    font-size: 30px;
    text-align: center;
    padding-top: 110px;
    padding-bottom: 30px;
}

h5:hover:after{
    content: "!";
}

#products .box img{
    width: 300px;
    display: flex;
    padding-bottom: 20px;
}

#products .box span{
    font-family: korolev-rounded, sans-serif;
    color: #0a0a0a;
    font-size: 22px;
    justify-content: center;
    padding-top: 20px;
}
    
 #products .box p{
    font-family: korolev-rounded, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold ;
    font-style: italic;
    font-size: 20px;
    color: #56654d
}

.box1{
    display: block;
    text-align: center;
    width: 300px;
    padding: 20px 50px;

}

.box1 p{
    width: 200px;
    margin: 0 auto;
}

#products .box1 img{
    width: 300px;
    display: flex;
    padding-left: 20px;
    padding-bottom: 20px;
}

#products .box1 span{
    font-family: korolev-rounded, sans-serif;
    color: #0a0a0a;
    font-size: 22px;
    justify-content: center;
    padding-top: 20px;
}
    
 #products .box1 p{
    font-family: korolev-rounded, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold ;
    font-style: italic;
    font-size: 20px;
    color: #56654d;
    padding-top: 20px;
}

#slider{
    display: flex;
    justify-content: center;
    position: relative;
}

#arrow1{
    position: absolute;
    top: 30%;
    left: 4%;
    width: 80px;
    cursor: pointer;
}

#arrow2{
    position: absolute;
    top: 30%;
    right: 4%;
    width: 80px;
    transform: scaleX(-1);
    cursor: pointer;
}


@media screen and (max-width: 1024px) {

#products{
    position: relative;
    height: 700px;}

#slider{
    width: 900px;
    position: absolute;
    left: 6%;}

h5{
    padding-top: 110px;
    padding-bottom: 30px;}

#products .box img{
    width: 190px;
    padding-bottom: 20px;}

#products .box1 img{
    width: 200px;
    padding-bottom: 20px;
    padding-left: 20px;}

#arrow1{
    left: 0;
    top: 30%;
    width: 70px;}

#arrow2{
    left: 94%;
    top: 30%;
    width: 70px;}
}

@media screen and (max-width: 360px) {

h5{
    font-size: 28px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    padding-top: 140px;}

#slider{
    width: 300px;
    padding-left: 10px;}

#products .box{
    display: none;}

#arrow1{
    left: 0;
    top: 40%;
    width: 60px;}

#arrow2{
    left: 85%;
    top: 40%;
    width: 60px;}

.box1{
    padding-top: 40px;}

}

.box1 img{
    margin-left: -15px;
}

@media screen and (max-width: 440px) {

    h5{
        font-size: 28px;
        width: 70%;
        margin: 0 auto;
        text-align: center;
        padding-top: 140px;}
    
    #slider{
        width: 300px;
        padding-left: 20px;}
    
    #products .box{
        display: none;}
    
    #arrow1{
        left: 8%;
        top: 40%;
        width: 60px;}
    
    #arrow2{
        left: 80%;
        top: 40%;
        width: 60px;}
    
    .box1{
        padding-top: 40px;}
    
    }
    
    .box1 img{
        margin-left: -15px;
    }
    

/*///////////////////////////////////////////////////// TESTIMONIALS /////////////////////////////////////////////////////*/

#testimonials{
    width: 100%;
    height: 1000px;
    background-color: #f2e3ce;
    text-align: center;
    margin-top: -60px;
    border-radius: 50%;
}
    
    
h6{
    font-family: bely-display, sans-serif;
    color: #56654d;
    font-size: 30px;
    padding-top: 110px;
    padding-bottom: 20px;
}

h6:hover:after{
    content: "!";
}

#testsec{
    position: relative;
    text-align: center;
    height: 600px;
}

#testimg{
    width: 250px;
    border-radius: 50%;
}

#testsec p{
    font-family: korolev-rounded, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    width: 800px;
    margin: 0 auto;
    padding-top: 50px;
}

#testsec span{
    font-family: korolev-rounded, sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 20px;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 50px;
    display: block;
}

#arrow3{
    width: 50px;
    padding: 10px;
    cursor: pointer;
}

#arrow4{
    width: 50px;
    transform: scaleX(-1);
    padding: 10px;
    cursor: pointer;
}

footer{
    background-color: #fafafa;
    height: 300px;
}


@media screen and (max-width: 1024px) {

#testimonials{
    height: 950px;}

#testsec p{
    width: 600px;}

h6{
    padding-bottom: 0;}
}

@media screen and (max-width: 360px) {

#testimonials{
    margin-top: 0px;
    height: 1200px;
    border-radius: 300px;}

h6{
    font-size: 28px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding-top: 140px;
    padding-bottom: 60px;}

#testsec p{
    width: 300px;}

#testsec span{
    padding-bottom: 80px;}   
}

@media screen and (max-width: 440px) {

    #testimonials{
        margin-top: 0px;
        height: 1200px;
        border-radius: 300px;}
    
    h6{
        font-size: 28px;
        width: 80%;
        margin: 0 auto;
        text-align: center;
        padding-top: 140px;
        padding-bottom: 60px;}
    
    #testsec p{
        width: 300px;}
    
    #testsec span{
        padding-bottom: 80px;}   
    }
    

/*///////////////////////////////////////////////////// FOOTER /////////////////////////////////////////////////////*/

footer{
    position: relative;
    height: 200px;
}
.info span{
    font-family: bely-display, sans-serif;
    color: #56654d;
    font-size: 20px;
}

.info p{
    font-family: korolev-rounded, sans-serif;
    font-weight: 400;
    font-size: 18px;
}

#socials img{
    width: 50px;
}

#infobox{
    position: absolute;
    top: 33%;
    left: 10%;
    display: flex;
    width: 600px;
    justify-content: space-between;
}

#socials{
    position: absolute;
    top: 35%;
    right: 10%;
}

#socials img{
    padding-left: 10px;
}

#socials img:hover{
    opacity: 80%;
    cursor: pointer;
}


#infobox span:hover:after{
    content: "!";
}

@media screen and (max-width: 1024px) {

#infobox{
    width: 550px;}

}


@media screen and (max-width: 360px) {

#infobox{
    top: 80%;
    display: flex;
    flex-wrap: wrap;
    width: 200px;
    text-align: center;
    justify-content: center;
    padding-left: 45px;
    padding-bottom: 30px;
}

.info{
    padding-bottom: 20px;
}
    
#socials{
    position: relative;
    margin: 0 auto;
    text-align: center;
    padding-left: 66px;}

}    

@media screen and (max-width: 440px) {

    #infobox{
        top: 80%;
        display: flex;
        flex-wrap: wrap;
        width: 200px;
        text-align: center;
        justify-content: center;
        padding-left: 18%;
        padding-bottom: 30px;
    }
    
    .info{
        padding-bottom: 20px;
    }
        
    #socials{
        position: relative;
        margin: 0 auto;
        text-align: center;
        padding-left: 20%;}
    
    }    